
H1 { color: red; font-size: large; font-family: "Marker Felt"; font-variant: small-caps }
H2 { color: red; font-size: x-large; font-family: "Marker Felt"; font-variant: small-caps }
A:link   { color: red; text-decoration: none }
A:visited   { color: blue; text-decoration: none }
A:active   { color: red; text-decoration: none }
A:hover    { color: yellow; text-decoration: none; background-color: red }
